@charset "utf-8";

/*
*********************************************************************
▼▼ 記事カンバン部分(タイトル、著者・コラム紹介、看板画像など） ▼▼
*********************************************************************
*/
/* ----------------------------------------------- */
/* 記事タイトル周辺部分                              */
/* ----------------------------------------------- */

#article-content{
clear:both;
width:600px;
margin:0px 30px 20px 30px;
padding:5px;
font-size:13px;
color:#333;
background-color:#fff;
border-width:1px;
border-style:solid;
border-color:#ccc;
}
* html #article-content{
width:502px;
}
#profdetail{
clear:none;
float:right;
margin:0px 0px 0px 4px;
width:250px;
font-size:13px;
text-align:right;
padding-right:7px;
}
* html #profdetail{
margin-left:3px;
}
#signage #triggers{
clear:none;
width:200px;
float:right;
cursor:pointer;
padding-top:3px;
}
*:first-child+html #signage #triggers{
margin-top:-5px;
}
#signage #triggers img{
float:right;
margin:0px 0px 5px 0px;
}
#signage #authors{
clear:both;
float:left;
width:330px;
}

/* 記事タイトル全体（右寄せ背景のカンバンとタイトル文字全体） */
#title-parts{
position:relative;
width:100%;
height:100%;
float:left;
background-position:right top;
background-color:#fff;
z-index:1;
}

/* 記事タイトル（テキストの部分だけ）*/
#title{
clear:both;
float:left;
width:630px;
margin:10px 0px 10px 20px;
background-color:transparent;
}
* html #title{
margin-left:10px;
}
/* ▼ h1はメインタイトル、h2はサブ、h3はコラムタイトル ▼ */
#title h1{
margin:0px 10px 0px 6px;
padding:0px 0px 0px 0px;
font-size:25px;
color:#000;
line-height:30px;
/*background-image:url(/common/images/v4/article/title_underline.gif);*/
background-position:left bottom;
background-repeat:repeat-x;
}
#title h1 span{
font-size:18px;
}
/* 記事の2ページ目以降 */
#signage.small #title h1{
margin-top:0px;
font-size:15px;
margin-bottom:1px;
color:#dcdcdc;
}
/* コラムのトップ */
#title h1.column-top{
margin-top:5px;
}
#title h2{
font-size:15px;
line-height:1.1em;
font-weight:normal;
margin-top:0px;
margin-bottom:5px;
}
#signage.small #title h2{
font-size:12px;
color:#dcdcdc;
margin-bottom:2px;
}
#signage .summary{
clear:both;
float:left;
margin:10px 0px 0px 20px;
color:#ccc;
font-size:12px;
width:450px;
}
* html #signage .summary{
margin-left:10px;
}
#signage .summary p{
margin:0px;
padding:0px;
color:#ccc;
font-size:12px;
line-height:14px;
}

#title-parts h3{
clear:both;
top:50px;
width:200px;
padding:1px 1px 1px 3px;
background-color:#efefef;
border:1px solid #dcdcdc;
color:#333;
font-size:11px;
font-weight:normal;
}
#signage.small #title-parts h3{
left:510px;
}
#title-parts h3 a{
color:#eee;
}
#title-parts h3 a:hover{
color:#cc0000;
}

#title .date{
margin-left:5px;
margin-top:0px;
clear:both;
width:400px;
float:left;
font-size:12px;;
font-weight:normal;
color:#333!important;
}
#signage.small #title .date{
clear:both;
width:400px;
margin-top:-50px;
font-size:11px;;
font-weight:normal;
font-weight:normal;
margin-bottom:7px;
}
#title * .author{
top:80px;
clear:both;
font-size:12px;
font-weight:normal;
color:#333!important;
}

#signage.small #title .author{
clear:both;
font-size:11px;
font-weight:normal;
color:#333!important;
}

/* 検索ページ用。H-searchはcommon-parts.cssから継承 */
#signage #title-parts .H-search{
position:absolute;
bottom:5px;
left:150px;
}
#signage #title-parts .H-search * input{
color:#000;
}


/*▼サービスメニュー（プリント、RSS、フォントサイズレイアウト）▼*/
#service-menu{
clear:both;
width:100%;
margin:0px;
padding:3px 0px 0 0px;
font-size:11px;
border-style:dotted;
border-color:#ccc;
border-width:0px;
}
#service-menu img {
margin-right:5px;
}
#signage.small * #service-menu{
width:550px;
bottom:5px;
left:0px;
}

/* toolbar start */

#tooltwitterarea{
width:124px;
margin-top:3px;
}
#toolrssbtn{
width:45px;
margin-left:4px;
}
* html #toolrssbtn{
margin-left:2px;
}
#toolfacebook{
width:112px;
padding-right:2px;
margin-top:3px;
}
#toolprintbtn{
width:50px;
margin-left:0px;
}
#toolresize{
margin-top:1px;
width:40px;
}
#toolsbmbtn{
width:77px;
margin-bottom:3px;
margin-top:1px;
}
.tools{
cursor:pointer;
float:left;
margin-top:0px;
margin-left:0px;
text-align:left;
_padding:0;
}
.tools img{
border:none;
margin-top:2px;
margin-right:3px;
_margin-right:1px;
vertical-align: middle;
}
#toolsbmbtn.tools{
float:right;
margin-right:1px;
}
.tools ul{
list-style-type: none;
list-style-position: outside;
margin:0px;
padding:0px;
}
* html .tools ul {
position:absolute;
}
.tools ul li a{
display: block;
}
* html .tools ul li a {
display:inline;
}
* html .tools ul li.on a {
display:block;
}
.tools ul li ul{
display: none;
}
.tools ul li.off ul{
display: none;
}
.tools ul li.on ul {
display: block;
position: absolute;
z-index: 999;
border:solid 1px #ccc;
background-color:#fff;
width:250px;
}
.tools ul li.on ul li {
display:block;
float:left;
line-height:0px;
padding:3px 5px;
background-color:#fff;
}
#toolrss ul li.on ul {width:130px;}
#toolrss ul li.on ul li {width:120px;}
* html #toolrss ul li.on ul li a{width:130px;}

#toolsbmbtn ul li.on ul {width:142px;}
#toolsbmbtn ul li.on ul li {width:142px;}
* html #toolsbmbtn ul li.on ul li a{width:142px;}

#toolblogs ul li.on ul {width:145px;}
#toolblogs ul li.on ul li {width:145px;}
* html #toolblogs ul li.on ul li a{width:145px;}

#toolresize ul li.on ul {width:100px;}
#toolresize ul li.on ul li {width:90px;}
* html #toolresize ul li.on ul li a{width:120px;}
#toolresize ul li img{
float:left;
}
#toolresize ul li img{
margin-top:3px;
cursor:default;
}
#toolresize ul li a.big-char{
display:block;
clear:none;
float:left;
margin:3px 3px 0px 0px;
width:15px;
height:15px;
background-image:url(/common/images/v4/article/font-b.gif);
background-position:0px 0px;
background-repeat:no-repeat;
text-indent:-1000em;
overflow:hidden;
}
#toolresize ul li a:hover.big-char{
display:block;
clear:none;
float:left;
margin:3px 3px 0px 0px;
width:15px;
height:15px;
background-image:url(/common/images/v4/article/font-b.gif);
background-position:0px -16px;
background-repeat:no-repeat;
text-indent:-1000em;
}
#toolresize ul li a.small-char{
display:block;
clear:none;
margin:3px 3px 0px 0px;
float:left;
width:15px;
height:15px;
background-image:url(/common/images/v4/article/font-s.gif);
background-position:0px 0px;
background-repeat:no-repeat;
text-indent:-1000em;
overflow:hidden;
}
#toolresize ul li a:hover.small-char{
display:block;
clear:none;
margin:3px 3px 0px 0px;
float:left;
width:15px;
height:15px;
background-image:url(/common/images/v4/article/font-s.gif);
background-position:0px -16px;
background-repeat:no-repeat;
text-indent:-1000em;
}

#toolprint ul li.on ul {width:120px;}
#toolprint ul li.on ul li {width:110px;}
* html #toolprint ul li.on ul li a{width:120px;}

/* toolbar end */


/* 特集用のスタイル */
#sp-kanban{
width:660px;
height:140px;
background-color:#efefef;
position:relative;
}
#sp-breadcrumb{
display:block;
color:#fff;
position:absolute;
top:10px;
left:20px;
z-index:5;
}
#sp-breadcrumb a,#sp-breadcrumb a:visited,#sp-breadcrumb a:hover{
font-size:13px;
color:#fff;
}
#sp-title-parts{
clear:both;
padding:10px;
}
#sp-title-parts h4{
margin:0px;
padding:0px;
font-size:14px;
}
#sp-title-parts #authors{
width:350px;
clear:none;
margin-top:10px;
float:left;
font-size:12px;
}
#sp-title-parts #triggers{
clear:none;
width:220px;
float:right;
cursor:pointer;
margin-top:20px;
}
#sp-title-parts #title{
margin:0px 0px 0px 0px;
padding-bottom:10px;
background-image:url(/common/images/v4/article/title_underline.gif);
background-position:left bottom;
background-repeat:repeat-x;
}
#sp-title-parts #title h1{
margin:0px 10px 0px 6px;
padding:0px 0px 15px 0px;
font-size:25px;
color:#000;
line-height:30px;
background-image:none;
}
#sp-title-parts #title #service-menu{
float:right;
width:500px;
border:0px;
}
#title h1 span{
font-size:18px;
}
